<ART ID="02350" PID="2302" JID="146" BPAGE="139" EPAGE="152" PII="S0217732308023505" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECONSTRUCTING GENERALIZED GHOST CONDENSATE MODEL WITH DYNAMICAL DARK ENERGY PARAMETRIZATIONS AND OBSERVATIONAL DATASETS</MTI>
<RTI>Reconstructing Generalized Ghost Condensate Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JINGFEI</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217732308023505AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIN</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217732308023505AF002"></X-REF>
<X-REF REFID="S0217732308023505AF003"></X-REF>
</AUT>
<AUT>
<FNM>HONGYA</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217732308023505AF001"></X-REF>
</AUT>
<AFF ID="S0217732308023505AF001">School of Physics and Optoelectronic Technology, Dalian University of Technology, Dalian 116024, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732308023505AF002">Institute of Theoretical Physics, Chinese Academy of Sciences, P. O. Box 2735, Beijing 100080, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732308023505AF003">Interdisciplinary Center of Theoretical Studies, Chinese Academy of Sciences, P. O. Box 2735, Beijing 100080, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 February 2007</RE>
<RV>15 March 2007</RV>
</HIST>
<ABST>
<P>Observations of high-redshift supernovae indicate that the universe is accelerating at the present stage, and we refer to the cause for this cosmic acceleration as "dark energy". In particular, the analysis of current data of type Ia supernovae (SNIa), cosmic large-scale structure (LSS), and the cosmic microwave background (CMB) anisotropy implies that, with some possibility, the equation-of-state parameter of dark energy may cross the cosmological-constant boundary <F>(w = -1)</F> during the recent evolution stage. The model of "quintom" has been proposed to describe this <F>w = -1</F> crossing behavior for dark energy. As a single-real-scalar-field model of dark energy, the generalized ghost condensate model provides us with a successful mechanism for realizing the quintom-like behavior. In this paper, we reconstruct the generalized ghost condensate model in the light of three forms of parametrization for dynamical dark energy, with the best-fit results of up-to-date observational data.</P>
</ABST>
<KWDG>
<KWD>Dark energy model reconstruction</KWD>
<KWD>generalized ghost condensate model</KWD>
<KWD>dynamical dark energy parametrization</KWD>
</KWDG>
</FRONT>
</ART>
